options.h File Reference
`#include "cvc4_public.h"`
`#include "options/options.h"`
Include dependency graph for options.h:

Go to the source code of this file.

## Data Structures

struct | CVC4::options::stringExp__option_t
struct | CVC4::options::stringLB__option_t
struct | CVC4::options::stringFMF__option_t
struct | CVC4::options::stringEIT__option_t
struct | CVC4::options::stringOpt1__option_t
struct | CVC4::options::stringOpt2__option_t
struct | CVC4::options::stringCharCardinality__option_t

## Namespaces

namespace | CVC4
namespace | CVC4::options

## Macros

#define | CVC4_OPTIONS__STRINGS__FOR_OPTION_HOLDER

## Variables

struct CVC4::options::stringExp__option_t | CVC4::options::stringExp
struct CVC4::options::stringLB__option_t | CVC4::options::stringLB
struct CVC4::options::stringFMF__option_t | CVC4::options::stringFMF
struct CVC4::options::stringEIT__option_t | CVC4::options::stringEIT
struct CVC4::options::stringOpt1__option_t | CVC4::options::stringOpt1
struct CVC4::options::stringOpt2__option_t | CVC4::options::stringOpt2
struct CVC4::options::stringCharCardinality__option_t | CVC4::options::stringCharCardinality

## Macro Definition Documentation

## CVC4_OPTIONS__STRINGS__FOR_OPTION_HOLDER

#define CVC4_OPTIONS__STRINGS__FOR_OPTION_HOLDER

Definition at line 56 of file options.h.